@font-face {
  font-family: "Sora";
  src: url("./fonts/Sora-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Sora";
  src: url("./fonts/Sora-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Sora";
  src: url("./fonts/Sora-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}

body {
  font-family: "Sora";
}

p.main-text {
  color: #49734f;
  font-size: 40px;
  font-weight: 300;
  line-height: 1.1em;
  margin: 0 0 30px 0;
}

p.main-text > strong {
  font-weight: 700;
}

.socials {
  margin-bottom: 20px;
}

.socials p {
  font-size: 20px;
  margin: 0;
  line-height: 1em;
  color: #d9cb60;
}

.social {
  font-size: 25px;
  color: #49734f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.social img {
  width: 25px;
  height: 25px;
  margin-right: 5px;
}

section {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 50px 0;
  background-image: url("./images/arte-catafos.jpg");
  background-size: 1000px auto;
  background-position: left calc(50% - 50px);
  background-repeat: no-repeat;
}

@media (max-width: 1199.98px) {
  section {
    background-size: 900px auto;
  }
}

@media (max-width: 991.98px) {
  p.main-text {
    font-size: 35px;
  }

  section {
    background-size: 600px auto;
  }
}

@media (max-width: 767.98px) {
  p.main-text {
    font-size: 30px;
  }
  section {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-image: none;
  }
}

#whatsapp_floating_button {
  position: fixed;
  bottom: 30px;
  right: 30px;
  background-color: #25d366;
  color: #fff;
  padding: 0 20px;
  font-size: 2em;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-shadow: 0 0 0 0 #25d366;
  box-shadow: 0 0 0 0 #25d366;
  -webkit-animation: pulse 2s infinite;
  animation: pulse 2s infinite;
  z-index: 999;
  text-decoration: none;
}

#whatsapp_floating_button span {
  position: relative;
  top: -1%;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
  }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(7, 211, 102, 0);
    box-shadow: 0 0 0 10px rgba(7, 211, 102, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(7, 211, 102, 0);
    box-shadow: 0 0 0 0 rgba(7, 211, 102, 0);
  }
}
@keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
  }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(7, 211, 102, 0);
    box-shadow: 0 0 0 10px rgba(7, 211, 102, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(7, 211, 102, 0);
    box-shadow: 0 0 0 0 rgba(7, 211, 102, 0);
  }
}
